<!doctype html>
<html class="no-js">
  <head>
    <meta charset="utf-8">
    <title>CMS</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width,initial-scale=1,maximum-scale=1,user-scalable=no">
    <link rel="shortcut icon" href="/images/favicon.ico">
    <!-- Place favicon.ico and apple-touch-icon.png in the root directory -->
    <!-- build:css(.) styles/vendor.css -->
    <!-- bower:css -->
    <!-- endbower -->
    <!-- endbuild -->
    <!-- build:css(.tmp) styles/main.css -->
    <link rel="stylesheet" href="styles/main.css">
    <link rel="stylesheet" href="styles/editor.css">
    <!-- endbuild -->
  </head>
  <body>
    <!--[if lt IE 10]>
      <p class="browsehappy">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
    <![endif]-->

    <div id="preloader" class="overlay">
      <div class="loading" id="loading-canvas">
          <div class="percent">
              <div class="table">
                  <div class="table-cell" id="progress">0%</div>
              </div>
          </div>
      </div>
    </div>

    <div id="qrcodeOver">
      <!-- <img id="qrcode" src="" alt="" /> -->
      <div id="qrcode"></div>
      <br>
      <div id="back" class="btn" onClick="$('#qrcodeOver').hide()">
          <span>Back</span>
      </div>
    </div>

    <div id="index">
      <div class="">
        <img src="images/logo.png" alt="" />
        <span>Username:</span>
        <br>
        <input id="country" type="text" name="country" value="">
        <br><br>
        <span>Password:</span>
        <br>
        <input id="pw" type="text" value="">
        <br><br>
        <div class="btn" onclick="login()">
          <span>Login</span>
        </div>
      </div>
    </div>

    <div id="header">
      <div id="info">
        <div>Region: <span class="countryCode">TW</div>
        <div>Status: <span class="status">Live</div>
        <div>Latest Updated: <span class="latesUpdated">2015-07-30 16:30</span></div>
        <div class="logoutBtn"><span>Logout</span></div>
      </div>
    </div>

    <div id="main">
      <div id="content">
        <div id="nav">
          <div class="whiteBg">
            <img class="logo" src="images/logo.png" alt="" />
          </div>
          <h1>Game Section</h1>
          <ul class="menu">
            <li id="p1Btn" page="1" class="active">
              <span>1.1 Loading Page</span>
            </li>
            <li page="2" id="p2Btn">
              <span>1.2 Homepage</span>
            </li>
            <li page="3" id="p3Btn">
              <span>1.3 Edit Photo Page</span>
            </li>
            <li page="4" id="p4Btn">
              <span>1.4 Quiz Page</span>
            </li>
            <li page="5" id="p5Btn">
              <span>1.5 Result Page</span>
            </li>
            <li page="6" id="p6Btn">
              <span>1.6 Result Assets</span>
            </li>
            <li page="7" id="p7Btn">
              <span>1.7 Share Page</span>
            </li>
            <li page="8" id="p8Btn">
              <span>1.8 Download Page</span>
            </li>
            <li page="9" id="p9Btn">
              <span>1.9 Desktop reminder</span>
            </li>
          </ul>
          <h1>Prize Section</h1>
          <ul class="menu">
            <li page="10" id="p10Btn">
              <span>2.1 Prize Page </span>
            </li>
            <li page="11" id="p11Btn" class="prizeOff">
              <span>2.2 Redeem Page</span>
            </li>
            <li page="12" id="p12Btn" class="">
              <span>2.3 Grand Draw Page</span>
            </li>
            <li page="13" id="p13Btn">
              <span>2.4 Gallery Page</span>
            </li>
          </ul>
          <h1>General Section</h1>
          <ul class="menu">
            <li page="14" id="p14Btn">
              <span>3.1 Navigation Bar</span>
            </li>
            <li page="15" id="p15Btn">
              <span>3.2 T&#38;C Overlay</span>
            </li>
            <li page="16" id="p16Btn">
              <span>3.3 Store List</span>
            </li>
          </ul>
          <div id="control">
            <div id="preview" class="btn" onclick="save(0)">
              <span>Save &#38; Preview</span>
            </div>
            <div id="publishBtn" class="btn" onclick="confirmPublish();">
              <span>Publish</span>
            </div>
            <!-- <div id="reportBtn" class="btn" onclick="">
              <span>Get Report</span>
            </div> -->
          </div>
        </div>

        <div id="p1" class="page">
          <div class="pName">
              <span>1.1 Loading Page</span>
            <div class="nPageBtn btn">
              <span>Next Step</span>
            </div>
          </div>
          <h1>Choose Language</h1>
          <div class="container">
            <div class="pContent">
              <!-- <div class="row">
                <span>Title: </span>
                <input id="title" type="text" name="name" value="">
              </div> -->
              <div class="row selectLang">
                <span>a. Copy: </span>
                <input id="section.language .copy span" class="" type="text" name="name" value="">
              </div>
              <div class="row selectLang">
                <span>b. Lang 1: </span>
                <input id=".languageOptions .option1" class="" type="text" name="name" value="">
              </div>
              <div class="row selectLang">
                <span>c. Lang 2: </span>
                <input id=".languageOptions .option2" class="" type="text" name="name" value="">
              </div>
            </div>
            <div class="pContent imgRight">
              <img src="images/1.1-Choose-language.jpg" alt="" />
            </div>
          </div>
          <h1>Loading Section</h1>
          <div class="container">
            <div class="pContent">
              <div class="row">
                <span>a. Loading: </span>
                <input id="section.loading .label span" type="text" name="" value="">
              </div>
              <div class="row">
                <span>b. Random copy 1: </span>
                <input id="loading_0" type="text" name="" value="">
              </div>
              <div class="row">
                <span>&nbsp;&nbsp;&nbsp; Random copy 2:</span>
                <input id="loading_1" type="text" name="" value="">
              </div>
              <div class="row">
                <span>&nbsp;&nbsp;&nbsp; Random copy 3:</span>
                <input id="loading_2" type="text" name="" value="">
              </div>
              <div class="row">
                <span>&nbsp;&nbsp;&nbsp; Random copy 4:</span>
                <input id="loading_3" type="text" name="" value="">
              </div>
              <div class="row">
                <span>&nbsp;&nbsp;&nbsp; Random copy 5:</span>
                <input id="loading_4" type="text" name="" value="">
              </div>
              <div class="row">
                <span>&nbsp;&nbsp;&nbsp; Random copy 6:</span>
                <input id="loading_5" type="text" name="" value="">
              </div>
              <div class="row">
                <span>&nbsp;&nbsp;&nbsp; Random copy 7:</span>
                <input id="loading_6" type="text" name="" value="">
              </div>
            </div>
            <div class="pContent imgRight">
              <img src="images/1.1 Loading-screen.jpg" alt="" />
            </div>
          </div>
          <div class="nPageBtn btn floatR">
            <span>Next Step</span>
          </div>
        </div>

        <div id="p2" class="page">
          <div class="pName">
            <span>1.2 Homepage</span>
            <div class="nPageBtn btn">
              <span>Next Step</span>
            </div>
          </div>
          <h1>Homepage 1</h1>
          <div class="container">
            <div class="pContent">
              <div class="row">
                <div class="float">
                  <span>a. Image: </span>
                </div>
                <div class="float">
                  <div class="uploadCon">
                    <img id="section.intro .intro1 .title" class="preview" src="images/120x120.jpg" alt=""/>
                    <input id="photo1" type="file" class="fileInput" multiple fileType="assets">
                    <div class="uploaded"><span></span></div>
                    <div id="h1Img" class="fileBtn btn" type="button"><span>Upload</span></div>
                    <div class="uploadBtn btn">
                      <span>Upload</span>
                    </div>
                  </div>
                </div>
              </div>
              <div class="row">
                <span>b. Body copy 1: </span>
                <input id=".intro1 .copy span" type="text" name="" value="">
              </div>
              <div class="row">
                <span>c. Body copy 2: </span>
                <input id=".intro1 .cta span" type="text" name="" value="">
              </div>
            </div>
            <div class="pContent imgRight">
              <img src="images/1.2_Homepage_1.jpg" alt="" />
            </div>
          </div>
          <h1>Homepage 2</h1>
          <div class="container">
            <div class="pContent">
              <div class="row">
                <div class="float">
                  <span>a. Image: </span>
                </div>
                <div class="float">
                  <div class="uploadCon">
                    <img id="section.intro .intro2 .title" class="preview" src="images/120x120.jpg" alt=""/>
                    <input id="photo3" type="file" class="fileInput" multiple fileType="assets">
                    <div class="uploaded"><span></span></div>
                    <div id="" class="fileBtn btn" type="button"><span>Upload</span></div>
                    <div class="uploadBtn btn">
                      <span>Upload</span>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="pContent imgRight">
              <img src="images/1.2_Homepage_2.jpg" alt="" />
            </div>
          </div>
          <h1>Homepage 3</h1>
          <div class="container">
            <div class="pContent">
              <div class="row">
                <div class="float">
                  <span>a. Image: </span>
                </div>
                <div class="float">
                  <div class="uploadCon">
                    <img id="section.intro .intro3 .title" class="preview" src="images/120x120.jpg" alt=""/>
                    <input id="photo3" type="file" class="fileInput" multiple fileType="assets">
                    <div class="uploaded"><span></span></div>
                    <div id="" class="fileBtn btn" type="button"><span>Upload</span></div>
                    <div class="uploadBtn btn">
                      <span>Upload</span>
                    </div>
                  </div>
                </div>
              </div>
              <div class="row">
                <span>b. Copy: </span>
                <input id=".intro3 .title3 span" type="text" name="" value="">
              </div>
            </div>
            <div class="pContent imgRight">
              <img src="images/1.2_Homepage_3.jpg" alt="" />
            </div>
          </div>
          <div class="nPageBtn btn floatR">
            <span>Next Step</span>
          </div>
        </div>

        <div id="p3" class="page">
          <div class="pName">
            <span>1.3 Edit Photo Page</span>
          </div>
          <div class="container">
            <div class="pContent">
              <div class="row">
                <span>a. Headline: </span>
                <input id="section.edit .title span" type="text" name="" value="">
              </div>
              <div class="row">
                <span>b. Copy: </span>
                <input id="section.edit .pinch" type="text" name="" value="">
              </div>
              <div class="row">
                <span>c. Button: </span>
                <input id="section.edit .nextButton span" type="text" name="" value="">
              </div>
            </div>
            <div class="pContent imgRight">
              <img src="images/1.3_Edit-photo-page.jpg" alt="" />
            </div>
          </div>
          <div class="nPageBtn btn floatR">
            <span>Next Step</span>
          </div>
        </div>

        <div id="p4" class="page">
          <div class="pName">
            <span>1.4 Quiz Page</span>
            <div class="nPageBtn btn">
              <span>Next Step</span>
            </div>
          </div>
          <h1>Question 1</h1>
          <div class="container">
            <div class="pContent">
              <div class="row">
                <span>a. Copy 1: </span>
                <input id="section.q1 .title span" type="text" name="" value="">
              </div>
              <div class="row">
                <span>b. Copy 2: </span>
                <input id="section.q1 .lee span" type="text" name="" value="">
              </div>
              <!-- <div class="row">
                <span>a. Lead-in Button: </span>
                <input id="" type="text" name="" value="">
              </div> -->
              <div class="row">
                <span>c. Question: </span>
                <input id="section.q1 .question span" type="text" name="" value="">
                <!-- <div class="float">
                  <span>c. Image:</span>
                </div> -->
                <!-- <div class="float width60">
                  <div class="uploadCon">
                    <img id="section.q1 .content img.question" class="preview" src="images/120x120.jpg" alt=""/>
                    <input id="" type="file" class="fileInput" multiple fileType="assets">
                    <div class="uploaded"><span></span></div>
                    <div id="h1Img" class="fileBtn btn" type="button"><span>Upload</span></div>
                    <div class="uploadBtn btn">
                      <span>Upload</span>
                    </div>
                  </div>
                </div> -->
              </div>

              <div class="row">
                <span>d. Answer 1: </span>
                <input id="feminine" type="text" name="" value="">
              </div>
              <div class="row">
                <span>&nbsp;&nbsp;&nbsp; Answer 2: </span>
                <input id="classic" type="text" name="" value="">
              </div>
              <div class="row">
                <span>&nbsp;&nbsp;&nbsp; Answer 3: </span>
                <input id="boyish" type="text" name="" value="">
              </div>
              <div class="row">
                <span>&nbsp;&nbsp;&nbsp; Answer 4: </span>
                <input id="playful" type="text" name="" value="">
              </div>
              <div class="row">
                <span>e. Button: </span>
                <input id="section.q1 .nextButton span" type="text" name="" value="">
              </div>
              <div class="row">
                <span>f. Guide: </span>
                <input id="div.swipeTip div" type="text" name="" value="">
              </div>
            </div>
            <div class="pContent imgRight">
              <img src="images/1.4_1.jpg" alt="" />
            </div>
          </div>
          <h1>Question 2</h1>
          <div class="container">
            <div class="pContent">
              <div class="row">
                <span>a. Copy 1: </span>
                <input id="section.q2 .title span" type="text" name="" value="">
              </div>
              <div class="row">
                <span>b. Copy 2: </span>
                <input id="section.q2 .lee span" type="text" name="" value="">
              </div>
              <!-- <div class="row">
                <span>a. Lead-in Button: </span>
                <input id="section.q2 .nextButton span" type="text" name="" value="">
              </div> -->
              <div class="row">
                <span>b. Question: </span>
                <input id="section.q2 .question span" type="text" name="" value="">
                <!-- <div class="float">
                  <span>c. Image:</span>
                </div> -->
                <!-- <div class="float width60">
                  <div class="uploadCon">
                    <img id="section.q2 .content img.question" class="preview" src="images/120x120.jpg" alt=""/>
                    <input id="photo3" type="file" class="fileInput" multiple fileType="assets">
                    <div class="uploaded"><span></span></div>
                    <div id="" class="fileBtn btn" type="button"><span>Upload</span></div>
                    <div class="uploadBtn btn">
                      <span>Upload</span>
                    </div>
                  </div>
                </div> -->
              </div>
              <div class="row">
                <span>d. Answer 1: </span>
                <input id="sport" type="text" name="" value="">
              </div>
              <div class="row">
                <span>&nbsp;&nbsp;&nbsp; Answer 2: </span>
                <input id="restaurant" type="text" name="" value="">
              </div>
              <div class="row">
                <span>&nbsp;&nbsp;&nbsp; Answer 3: </span>
                <input id="exploreArts" type="text" name="" value="">
              </div>
              <div class="row">
                <span>&nbsp;&nbsp;&nbsp; Answer 4: </span>
                <input id="exploreCity" type="text" name="" value="">
              </div>
              <div class="row">
                <span>e. Button: </span>
                <input id="section.q2 .nextButton span" type="text" name="" value="">
              </div>
            </div>
            <div class="pContent imgRight">
              <img src="images/1.4_2.jpg" alt="" />
            </div>
          </div>
          <h1>Question 3</h1>
          <div class="container">
            <div class="pContent">
              <div class="row">
                <span>a. Copy 1: </span>
                <input id="section.q3 .title span" type="text" name="" value="">
              </div>
              <div class="row">
                <span>b. Copy 2: </span>
                <input id="section.q3 .lee span" type="text" name="" value="">
              </div>
              <!-- <div class="row">
                <span>a. Lead-in Button: </span>
                <input id="section.q3 .nextButton span" type="text" name="" value="">
              </div> -->
              <div class="row">
                <span>b. Question: </span>
                <input id="section.q3 .question span" type="text" name="" value="">
                <!-- <div class="float">
                  <span>c. Image:</span>
                </div>
                <div class="float width60">
                  <div class="uploadCon">
                    <img id="section.q3 .content img.question" class="preview" src="images/120x120.jpg" alt=""/>
                    <input id="photo3" type="file" class="fileInput" multiple fileType="assets">
                    <div class="uploaded"><span></span></div>
                    <div id="" class="fileBtn btn" type="button"><span>Upload</span></div>
                    <div class="uploadBtn btn">
                      <span>Upload</span>
                    </div>
                  </div>
                </div> -->
              </div>
              <div class="row">
                <span>d. Answer 1: </span>
                <input id="nyc" type="text" name="" value="">
              </div>
              <div class="row">
                <span>&nbsp;&nbsp;&nbsp; Answer 2: </span>
                <input id="london" type="text" name="" value="">
              </div>
              <div class="row">
                <span>&nbsp;&nbsp;&nbsp; Answer 3: </span>
                <input id="paris" type="text" name="" value="">
              </div>
              <div class="row">
                <span>&nbsp;&nbsp;&nbsp; Answer 4: </span>
                <input id="amsterdam" type="text" name="" value="">
              </div>
              <div class="row">
                <span>&nbsp;&nbsp;&nbsp; Answer 5: </span>
                <input id="berlin" type="text" name="" value="">
              </div>
              <div class="row">
                <span>&nbsp;&nbsp;&nbsp; Answer 6: </span>
                <input id="tokyo" type="text" name="" value="">
              </div>
              <div class="row">
                <span>e. Button: </span>
                <input id="section.q3 .nextButton span" type="text" name="" value="">
              </div>
            </div>
            <div class="pContent imgRight">
              <img src="images/1.4_3.jpg" alt="" />
            </div>
          </div>
          <div class="nPageBtn btn floatR">
            <span>Next Step</span>
          </div>
        </div>

        <div id="p5" class="page">
          <div class="pName">
            <span>1.5 Result Page</span>
            <div class="nPageBtn btn">
              <span>Next Step</span>
            </div>
          </div>
          <h1>Shake to evolve</h1>
          <div class="container">
            <div class="pContent">
              <div class="row">
                <span>a. Headline:</span>
                <input id="section.preview .title span" type="text" name="" value="">
              </div>
              <div class="row">
                <span>b. Copy 1: </span>
                <input id="section.preview .continue span" type="text" name="" value="">
              </div>
              <div class="row">
                <span>c. Copy 2: </span>
                <input id="section.preview .instruction span" type="text" name="" value="">
              </div>
              <div class="row">
                <span>d. Button: </span>
                <input id="section.preview .nextButton span" type="text" name="" value="">
              </div>
            </div>
            <div class="pContent imgRight">
              <img src="images/1.5_Result-page_Shake.jpg" alt="" />
            </div>
          </div>
          <h1>Submit overlay</h1>
          <div class="container">
            <div class="pContent">
              <div class="row">
                <span>a. Headline:</span>
                <input id="div.submitConfirm .share span" type="text" name="" value="">
              </div>
              <div class="row">
                <span>b. Check box: </span>
                <input id="div.submitConfirm .option span" type="text" name="" value="">
              </div>
              <div class="row">
                <span>c. Button: </span>
                <input id="div.submitConfirm .button span" type="text" name="" value="">
              </div>
            </div>
            <div class="pContent imgRight">
              <img src="images/1.5_Result-page_Submit.jpg" alt="" />
            </div>
          </div>
          <h1>Result Page</h1>
          <div class="container">
            <div class="pContent">
              <div class="row">
                <span>a. Headline:</span>
                <input id="section.result .you span" type="text" name="" value="">
              </div>
              <!-- <div class="row">
                <span>b. Share Link:</span>
                <input id="" type="text" name="" value="">
              </div> -->
              <div class="row">
                <span>b. Redeem Prize:</span>
                <input id="section.result .redeem span" type="text" name="" value="">
              </div>
            </div>
            <div class="pContent imgRight">
              <img src="images/1.5_Result-page_Result.png" alt="" />
            </div>
          </div>
          <div class="nPageBtn btn floatR">
            <span>Next Step</span>
          </div>
        </div>

        <div id="p6" class="page">
          <div class="pName">
            <span>1.6 Result Assets</span>
            <div class="nPageBtn btn">
              <span>Next Step</span>
            </div>
          </div>
          <h1>Quote Image</h1>
          <div class="container">
            <div class="quoteCon">
              <!-- <div class="uploadCon">
                <img id="" class="preview" src="images/120x120.jpg" alt=""/>
                <input id="quote1" type="file" class="fileInput" fileType="quotes" multiple>
                <div class="uploaded"><span></span></div>
                <div id="" class="fileBtn btn" type="button"><span>Upload</span></div>
                <div class="uploadBtn btn">
                  <span>Upload</span>
                </div>
              </div>-->
            </div>
          </div>
          <div class="container">
            <h1>Personality</h1>
            <div class="pContent">
              <div class="row">
                <span>a. Type one:</span>
                <input id="tokyoArt" class="ml" type="text" name="" value="">
              </div>
              <div class="row ml">
                <span>Description 1: </span>
                <textarea id="tokyoFeminine" type="text" name="" value=""></textarea>
              </div>
              <div class="row ml">
                <span>Description 2:</span>
                <textarea id="tokyoClassic" type="text" name="" value=""></textarea>
              </div>
              <div class="row ml">
                <span>Description 3: </span>
                <textarea id="tokyoBoyish" type="text" name="" value=""></textarea>
              </div>
              <div class="row ml">
                <span>Description 4:</span>
                <textarea id="tokyoPlayful" type="text" name="" value=""></textarea>
              </div>
              <hr>
              <div class="row">
                <span>b. Type two:</span>
                <input id="parisArt" class="ml" type="text" name="" value="">
              </div>
              <div class="row ml">
                <span>Description 1: </span>
                <textarea id="parisFeminine" type="text" name="" value=""></textarea>
              </div>
              <div class="row ml">
                <span>Description 2:</span>
                <textarea id="parisClassic" type="text" name="" value=""></textarea>
              </div>
              <div class="row ml">
                <span>Description 3: </span>
                <textarea id="parisBoyish" type="text" name="" value=""></textarea>
              </div>
              <div class="row ml">
                <span>Description 4:</span>
                <textarea id="parisPlayful" type="text" name="" value=""></textarea>
              </div>
              <hr>
              <div class="row">
                <span>c. Type three:</span>
                <input id="nycArt" class="ml" type="text" name="" value="">
              </div>
              <div class="row ml">
                <span>Description 1: </span>
                <textarea id="nycFeminine" type="text" name="" value=""></textarea>
              </div>
              <div class="row ml">
                <span>Description 2:</span>
                <textarea id="nycClassic" type="text" name="" value=""></textarea>
              </div>
              <div class="row ml">
                <span>Description 3: </span>
                <textarea id="nycBoyish" type="text" name="" value=""></textarea>
              </div>
              <div class="row ml">
                <span>Description 4:</span>
                <textarea id="nycPlayful" type="text" name="" value=""></textarea>
              </div>
              <hr>
              <div class="row">
                <span>d. Type four:</span>
                <input id="amsterdamArt" class="ml" type="text" name="" value="">
              </div>
              <div class="row ml">
                <span>Description 1: </span>
                <textarea id="amsterdamFeminie" type="text" name="" value=""></textarea>
              </div>
              <div class="row ml">
                <span>Description 2:</span>
                <textarea id="amsterdamClassic" type="text" name="" value=""></textarea>
              </div>
              <div class="row ml">
                <span>Description 3: </span>
                <textarea id="amsterdamBoyish" type="text" name="" value=""></textarea>
              </div>
              <div class="row ml">
                <span>Description 4:</span>
                <textarea id="amsterdamPlayful" type="text" name="" value=""></textarea>
              </div>
              <hr>
              <div class="row">
                <span>e. Type five:</span>
                <input id="londonArt" class="ml" type="text" name="" value="">
              </div>
              <div class="row ml">
                <span>Description 1: </span>
                <textarea id="londonFeminine" type="text" name="" value=""></textarea>
              </div>
              <div class="row ml">
                <span>Description 2:</span>
                <textarea id="londonClassic" type="text" name="" value=""></textarea>
              </div>
              <div class="row ml">
                <span>Description 3: </span>
                <textarea id="londonBoyish" type="text" name="" value=""></textarea>
              </div>
              <div class="row ml">
                <span>Description 4:</span>
                <textarea id="londonPlayful" type="text" name="" value=""></textarea>
              </div>
              <hr>
              <div class="row">
                <span>f. Type six:</span>
                <input id="berlinArt" class="ml" type="text" name="" value="">
              </div>
              <div class="row ml">
                <span>Description 1: </span>
                <textarea id="berlinFeminine" type="text" name="" value=""></textarea>
              </div>
              <div class="row ml">
                <span>Description 2:</span>
                <textarea id="berlinClassic" type="text" name="" value=""></textarea>
              </div>
              <div class="row ml">
                <span>Description 3: </span>
                <textarea id="berlinBoyish" type="text" name="" value=""></textarea>
              </div>
              <div class="row ml">
                <span>Description 4:</span>
                <textarea id="berlinPlayful" type="text" name="" value=""></textarea>
              </div>
            </div>
          </div>
          <div class="nPageBtn btn floatR">
            <span>Next Step</span>
          </div>
        </div>

        <div id="p7" class="page">
          <div class="pName">
            <span>1.7 Share and Downlaod</span>
            <div class="nPageBtn btn">
              <span>Next Step</span>
            </div>
          </div>
          <div class="container">
            <h1>Facebook Sharing Message</h1>
            <div class="pContent">
              <div class="row">
                <span>a. Title:</span>
                <input id="SHARE fbTitle" class="" type="text" name="" value="">
              </div>
              <div class="row">
                <span>b. Share Message:</span>
                <input id="SHARE fbMessage" class="" type="text" name="" value="">
              </div>
            </div>
            <div class="pContent imgRight">
              <img src="images/1.7 Share message page.png" alt="" />
            </div>
          </div>
          <div class="container">
            <h1>Shared Landing Page</h1>
            <div class="pContent">
              <div class="row">
                <span>a. Headline:</span>
                <input id="SHARE title" class="" type="text" name="" value="">
              </div>
              <div class="row">
                <span>b. Button:</span>
                <input id="SHARE button" class="" type="text" name="" value="">
              </div>
              <div class="row">
                <span>c. Copy:</span>
                <input id="SHARE desktop" class="" type="text" name="" value="">
              </div>
            </div>
            <div class="pContent imgRight">
              <img src="images/1.7-Shared-landing.jpg" alt="" />
            </div>
            <h1 class="clear">Reference</h1>
            <div class="row">
              <img src="images/1.7 Share landing qr code.jpg" alt="" />
            </div>
          </div>
          <div class="nPageBtn btn floatR">
            <span>Next Step</span>
          </div>
        </div>

        <div id="p8" class="page">
          <div class="pName">
            <span>1.8 Download and Instagram Page</span>
            <div class="nPageBtn btn">
              <span>Next Step</span>
            </div>
          </div>
          <div class="container">
            <h1>Instagram</h1>
            <div class="pContent">
              <div class="row">
                <span>a. Copy: </span>
                <input id="instagram" class="ml" type="text" name="" value="">
              </div>
            </div>
            <div class="pContent imgRight">
              <img src="images/1.8_Instagram.jpg" alt="" />
            </div>
          </div>
          <div class="container">
            <h1>Download</h1>
            <div class="pContent">
              <div class="row">
                <span>a. Copy: </span>
                <input id=".popupDownload .copy span" class="ml" type="text" name="" value="">
              </div>
            </div>
            <div class="pContent imgRight">
              <img src="images/1.8_Download.jpg" alt="" />
            </div>
          </div>
          <div class="nPageBtn btn floatR">
            <span>Next Step</span>
          </div>
        </div>

        <div id="p9" class="page">
          <div class="pName">
            <span>1.9 Desktop Reminder</span>
            <div class="nPageBtn btn">
              <span>Next Step</span>
            </div>
          </div>
          <div class="container">
            <h1>Desktop Reminder</h1>
            <div class="pContent">
              <div class="row">
                <div class="float">
                  <span>a. Image: </span>
                </div>
                <div class="float">
                  <div class="uploadCon">
                    <img id=".desktop.copy" class="preview" src="images/120x120.jpg" alt=""/>
                    <input id="" type="file" class="fileInput" multiple fileType="assets"/>
                    <div class="uploaded"><span></span></div>
                    <div id="" class="fileBtn btn" type="button"><span>Upload</span></div>
                    <div class="uploadBtn btn">
                      <span>Upload</span>
                    </div>
                  </div>
                </div>
              </div>
              <div class="row hide">
                <div class="float">
                  <span>b. Image 2: </span>
                </div>
                <div class="float">
                  <div class="uploadCon">
                    <img id=".desktop.qr" class="preview" src="images/120x120.jpg" alt=""/>
                    <input id="" type="file" class="fileInput" multiple fileType="assets"/>
                    <div class="uploaded"><span></span></div>
                    <div id="" class="fileBtn btn" type="button"><span>Upload</span></div>
                    <div class="uploadBtn btn">
                      <span>Upload</span>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <h1 class="clear">Reference</h1>
            <div class="row">
              <img src="images/1.9-Desktop-reminder.png" alt="" />
            </div>
          </div>
          <div class="container">
            <h1>Facebook Reminder</h1>
            <div class="pContent">
              <div class="row">
                <span>a. Copy: </span>
                <input id=".fb .reminder" class="ml" type="text" name="" value="">
              </div>
            </div>
            <div class="pContent imgRight">
              <img src="images/1.9_fb.jpg" alt="" />
            </div>
          </div>
          <div class="nPageBtn btn floatR">
            <span>Next Step</span>
          </div>
        </div>

        <div id="p10" class="page">
          <div class="pName">
            <span>2.1 Prize Page</span>
            <div class="nPageBtn btn">
              <span>Next Step</span>
            </div>
          </div>
          <div class="container">
            <h1>Prize Page</h1>
            <div class="pContent">
              <div class="row">
                <span class="full">What kind of Prize you will provide?</span>
                <br><br>
                <div class="prizeCheckbox">
                  <input id="prize_on" class="checkbox" type="checkbox" prize="on" name="prize" checked>
                  <label for="prize1">Prize with unique code</label>
                </div>
                <div class="prizeCheckbox">
                  <input id="prize_nocode" class="checkbox" type="checkbox" prize="nocode" name="prize">
                  <label for="prize1">Prize without code</label>
                </div>
                <div class="prizeCheckbox">
                  <input id="prize_staff" class="checkbox" type="checkbox" prize="staff" name="prize">
                  <label for="prize2">Prize need staff redmption</label>
                </div>
                <div class="prizeCheckbox">
                  <input id="prize_off" class="checkbox" type="checkbox" prize="off" name="prize">
                  <label for="prize3">No prize component</label>
                </div>
              </div>
              <div class="row">
                <span>a. Headline:</span>
                <input id="section.redeem .title span" class="" type="text" name="" value="">
              </div>
              <div class="row">
                <span>b. Body copy:</span>
                <input id="section.redeem .copy span" class="" type="text" name="" value="">
              </div>
              <!-- <div class="row">
                <span>b. copy:</span>
                <input id="section.redeemDianping .copy span" class="" type="text" name="" value="">
              </div> -->
              <div class="row prizeComponent">
                <div class="float">
                  <span>c. Prize Image:</span>
                </div>
                <div class="float">
                  <div class="uploadCon">
                    <img id="section.redeem .dianpingBlock img" class="preview" src="images/120x120.jpg" alt=""/>
                    <input id="" type="file" class="fileInput" multiple fileType="assets">
                    <div class="uploaded"><span></span></div>
                    <div id="" class="fileBtn btn" type="button"><span>Upload</span></div>
                    <div class="uploadBtn btn">
                      <span>Upload</span>
                    </div>
                  </div>
                </div>
              </div>
              <div class="row prizeComponent">
                <span>d. Detail Link:</span>
                <input id="section.redeem .details span" class="" type="text" name="" value="">
              </div>
              <div class="row prizeComponent">
                <span>e. Button 1:</span>
                <input id="section.redeem .dianping span" class="" type="text" name="" value="">
              </div>
              <div class="row">
                <span>f. Button 2:</span>
                <input id="section.redeem .draw span" class="" type="text" name="" value="">
              </div>
              <div class="row">
                <span>g. Button 3:</span>
                <input id="section.redeem .gallery span" class="" type="text" name="" value="">
              </div>
            </div>
            <div class="pContent imgRight">
              <img src="images/2.1_Prize-page.jpg" alt="" />
            </div>
          </div>
          <div class="container prizeComponent">
            <h1>Redemption Details Overlay</h1>
            <div class="pContent">
              <div class="row">
                <span>a. Headline:</span>
                <input id="div.popupDianping .title span" class="" type="text" name="" value="">
              </div>
              <!-- <div class="row">
                <span>b. Body copy:</span>
                <input id="div.popupDianping .copy span" class="" type="text" name="" value="">
              </div> -->
              <div class="row full">
                <span>b. Body copy:</span>
                <br><br>
                <div id="toolbar_RDO" class="full">
                  <button class="ql-format-button ql-list">List</button>
                  <button class="ql-format-group ql-bullet">Bullet</button>
                </div>
                <br><br>
                <div id="editor_RDO">
                  <ol><li>Hello World!</li><li>Some initial bold text</li></ol>
                  <div><br></div>
                </div>
              </div>

            </div>
            <div class="pContent imgRight">
              <img src="images/2.1_Redemption-overlay.jpg" alt="" />
            </div>
          </div>
          <div class="nPageBtn btn floatR">
            <span>Next Step</span>
          </div>
        </div>

        <div id="p11" class="page">
          <div class="pName">
            <span>2.2 Redeem Page</span>
            <div class="nPageBtn btn">
              <span>Next Step</span>
            </div>
          </div>
          <div class="container prizeStaff">
            <h1>Staff redemption page</h1>
            <div class="pContent">
              <div class="row">
                <span>a. Headline:</span>
                <input id="section.redeemStaff .title span" class="" type="text" name="" value="">
              </div>
              <div class="row">
                <span>b. Copy 1:</span>
                <input id="section.redeemStaff .copy span" class="" type="text" name="" value="">
              </div>
              <div class="row">
                <span>c. Copy 2:</span>
                <input id="section.redeemStaff .staffOnly span" class="" type="text" name="" value="">
              </div>
              <div class="row">
                <span>d. Copy 3:</span>
                <input id="section.redeemStaff .title2 span" class="" type="text" name="" value="">
              </div>
              <div class="row">
                <span>e. Copy 4:</span>
                <input id="section.redeemStaff .copy2 span" class="" type="text" name="" value="">
              </div>
              <div class="row">
                <span>f. Button:</span>
                <input id="section.redeemStaff .swipeSlot span" class="" type="text" name="" value="">
              </div>
            </div>
            <div class="pContent imgRight">
              <img src="images/2.2-staff-swipe.jpg" alt="" />
            </div>
          </div>
          <div class="container prizeStaff">
            <h1>Staff redemption Success Page</h1>
            <div class="pContent">
              <div class="row">
                <span>a. Headline:</span>
                <input id="section.redeemStaff .titleS span" class="" type="text" name="" value="">
              </div>
              <div class="row">
                <span>b. Copy 1:</span>
                <input id="section.redeemStaff .prize span.label" class="" type="text" name="" value="">
              </div>
              <div class="row">
                <span>c. Copy 2:</span>
                <input id="section.redeemStaff .prize span.content" class="" type="text" name="" value="">
              </div>
              <div class="row">
                <span>d. Copy 3:</span>
                <input id="section.redeemStaff .ref span.label" class="" type="text" name="" value="">
              </div>
            </div>
            <div class="pContent imgRight">
              <img src="images/2.2-swiped.jpg" alt="" />
            </div>
          </div>
          <div class="container prizeCode">
            <h1 id="prizeTitle">Prize code page</h1>
            <div class="pContent">
              <div class="row">
                <span>a. Headline:</span>
                <input id="section.redeemDianping .title span" class="" type="text" name="" value="">
              </div>
              <div class="row">
                <div class="float">
                  <span>b. Prize Image:</span>
                </div>
                <div class="float">
                  <div class="uploadCon">
                    <img id="section.redeemDianping .dianpingBlock img" class="preview" src="images/120x120.jpg" alt=""/>
                    <input id="" type="file" class="fileInput" multiple fileType="assets">
                    <div class="uploaded"><span></span></div>
                    <div id="" class="fileBtn btn" type="button"><span>Upload</span></div>
                    <div class="uploadBtn btn">
                      <span>Upload</span>
                    </div>
                  </div>
                </div>
              </div>
              <div class="row">
                <span>c. Copy 1:</span>
                <input id="section.redeemDianping .instruction span" class="" type="text" name="" value="">
              </div>
              <div class="row">
                <span>d. Copy 2:</span>
                <input id="section.redeemDianping .copy span" class="" type="text" name="" value="">
              </div>
              <div class="row nocode">
                <div class="float">
                  <span>e. Unique codes:</span>
                </div>
                <div class="float long">
                  <input id="fileinput" multiple type="file" name="counponfile">
                  <div id="couponBtn" class="btn">
                    <span>Upload</span>
                  </div>
                </div>
              </div>
            </div>
            <div class="pContent imgRight dianpingImg">
              <img src="images/2.2-Dianping.jpg" alt="" />
            </div>
            <div class="pContent imgRight nocodeImg">
              <img src="images/2.2 nocode.jpg" alt="" />
            </div>
          </div>
          <div class="nPageBtn btn floatR">
            <span>Next Step</span>
          </div>
        </div>

        <div id="p12" class="page">
          <div class="pName">
            <span>2.3 Grand Draw Page</span>
            <div class="nPageBtn btn">
              <span>Next Step</span>
            </div>
          </div>
          <div class="container">
            <h1>Submission Page</h1>
            <div class="pContent">
              <div class="row">
                <span>a. Headline:</span>
                <input id="section.draw .title span" class="" type="text" name="" value="">
              </div>
              <div class="row">
                <div class="float">
                  <span>b. Prize Image:</span>
                </div>
                <div class="float">
                  <div class="uploadCon">
                    <img id="section.draw .dianpingBlock img" class="preview" src="images/120x120.jpg" alt=""/>
                    <input id="" type="file" class="fileInput" multiple fileType="assets">
                    <div class="uploaded"><span></span></div>
                    <div id="" class="fileBtn btn" type="button"><span>Upload</span></div>
                    <div class="uploadBtn btn">
                      <span>Upload</span>
                    </div>
                  </div>
                </div>
              </div>
              <div class="row">
                <span>c. Copy 1:</span>
                <input id="section.draw .fill span" class="" type="text" name="" value="">
              </div>
              <div class="row">
                <span>d. Field 1:</span>
                <input id="INPUT_NAME" class="" type="text" name="" value="">
              </div>
              <div class="row">
                <span>e. Field 2:</span>
                <input id="INPUT_EMAIL" class="" type="text" name="" value="">
              </div>
              <div class="row">
                <span>f. Field 3:</span>
                <input id="INPUT_PHONE" class="" type="text" name="" value="">
              </div>
              <div class="row">
                <span>g. Copy 2:</span>
                <input id="section.draw .remark span" class="" type="text" name="" value="">
              </div>
              <div class="row">
                <span>h. Button:</span>
                <input id="section.draw .button span" class="" type="text" name="" value="">
              </div>
              <!-- <div class="row">
                <span>T&#38;C:</span>
                <input id="" class="" type="text" name="" value="">
              </div> -->
            </div>
            <div class="pContent imgRight">
              <img src="images/2.3_Grand-draw_Submission-page.jpg" alt="" />
            </div>
          </div>
          <div class="container">
            <h1>Confirm Page</h1>
            <div class="pContent">
              <div class="row">
                <span>a. Headline:</span>
                <input id="div.popupDraw .copy span" class="" type="text" name="" value="">
              </div>
              <div class="row">
                <span>b. Name:</span>
                <input id="div.popupDraw .nameLabel span.label" class="" type="text" name="" value="">
              </div>
              <div class="row">
                <span>c. Email:</span>
                <input id="div.popupDraw .emailLabel span.label" class="" type="text" name="" value="">
              </div>
              <div class="row">
                <span>d. Phone:</span>
                <input id="div.popupDraw .numberLabel span.label" class="" type="text" name="" value="">
              </div>
              <div class="row">
                <span>e. Button:</span>
                <input id="div.popupDraw .button span" class="" type="text" name="" value="">
              </div>
              <!-- <div class="row">
                <span>c. Cancel Link:</span>
                <input id="" class="" type="text" name="" value="">
              </div> -->
            </div>
            <div class="pContent imgRight">
              <img src="images/2.3_Grand-draw_Confirm-page.jpg" alt="" />
            </div>
          </div>
          <div class="container">
            <h1>Finishing Page</h1>
            <div class="pContent">
              <div class="row">
                <span>a. Headline:</span>
                <input id="section.thankyou .title span" class="" type="text" name="" value="">
              </div>
              <div class="row">
                <span>b. Copy 1:</span>
                <input id="section.thankyou .copy span" class="" type="text" name="" value="">
              </div>
              <div class="row">
                <span>c. Button 1:</span>
                <input id="section.thankyou .gallery span" class="" type="text" name="" value="">
              </div>
              <div class="row">
                <span>d. Button 2:</span>
                <input id="section.thankyou .again span" class="" type="text" name="" value="">
              </div>
            </div>
            <div class="pContent imgRight">
              <img src="images/2.3-Grand-draw_Thank-you-page.jpg" alt="" />
            </div>
          </div>
          <div class="nPageBtn btn floatR">
            <span>Next Step</span>
          </div>
        </div>

        <div id="p13" class="page">
          <div class="pName">
              <span>2.4 Gallery Page</span>
            <!-- <div class="nPageBtn btn">
              <span>Next Step</span>
            </div> -->
          </div>
          <div class="container">
            <div class="pContent">
              <div class="row">
                <span>a. Headline: </span>
                <input id="section.gallery .subtitle span" type="text" name="" value="">
              </div>
              <div class="row">
                <span>b. Button 1: </span>
                <input id="section.gallery .button span" type="text" name="" value="">
              </div>
              <div class="row">
                <span>c. Button 2: </span>
                <input id="div.galleryMenu div" type="text" name="" value="">
              </div>
              <!-- <div class="row">
                <span>d. Type filter: </span>
                <input id="" type="text" name="" value="">
              </div> -->
            </div>
            <div class="pContent imgRight">
              <img src="images/2.4_Gallery-Page.jpg" alt="" />
            </div>
          </div>
          <div class="nPageBtn btn floatR">
            <span>Next Step</span>
          </div>
        </div>

        <div id="p14" class="page">
          <div class="pName">
              <span>3.1 Navigation Bar</span>
            <!-- <div class="nPageBtn btn">
              <span>Next Step</span>
            </div> -->
          </div>
          <div class="container">
            <div class="pContent">
              <div class="row">
                <span>a. Play Now: </span>
                <input id="section.menu .playnow" type="text" name="" value="">
              </div>
              <div class="row">
                <span>b. Gallery: </span>
                <input id="section.menu .gallery" type="text" name="" value="">
              </div>
              <div class="row">
                <span>c. Enter Grand Draw/ Redeem prize</span>
                <input id="section.menu .reward" type="text" name="" value="">
              </div>
              <div class="row">
                <span>d. Store List: </span>
                <input id="section.menu .shops" type="text" name="" value="">
              </div>
              <div class="row">
                <span>e. T&#38;C: </span>
                <input id="section.menu .tc" type="text" name="" value="">
              </div>
            </div>
            <div class="pContent imgRight">
              <img src="images/3.1_Navigation-Bar.jpg" alt="" />
            </div>
          </div>
          <div class="nPageBtn btn floatR">
            <span>Next Step</span>
          </div>
        </div>

        <div id="p15" class="page">
          <div class="pName">
              <span>3.2 T &#38; C Overlay</span>
            <div class="nPageBtn btn">
              <span>Next Step</span>
            </div>
          </div>
          <div class="container">
            <div class="pContent">
              <div class="row">
                <span>a. Headline: </span>
                <input id="section.tc .title span" type="text" name="" value="">
              </div>
              <div class="row full">
                <span>b. Content: </span>
                <br><br>
                <div id="toolbar_TC" class="full">
                  <button class="ql-format-button ql-list">List</button>
                  <button class="ql-format-group ql-bullet">Bullet</button>
                </div>
                <br><br>
                <div id="editor_TC">
                  <ol><li>Hello World!</li><li>Some initial bold text</li></ol>
                  <div><br></div>
                </div>
              </div>
            </div>
            <div class="pContent imgRight">
              <img src="images/3.2_T&C-overlay.jpg" alt="" />
            </div>
          </div>
          <div class="nPageBtn btn floatR">
            <span>Next Step</span>
          </div>
        </div>

        <div id="p16" class="page">
          <div class="pName">
              <span>3.3 Store List</span>
            <!-- <div class="nPageBtn btn">
              <span>Next Step</span>
            </div> -->
          </div>
          <div class="container">
            <div class="pContent">
              <!-- <div class="row">
                <span>a. Headline: </span>
                <input id="" type="text" name="" value="">
              </div> -->
              <div class="row">
                <span>a. URL: </span>
                <input id="section.shops .link" type="text" name="" value="">
              </div>
              <div class="row hide">
                <span>b. Content: </span>
                <br><br>
                <div id="toolbar_SL" class="full">
                  <button class="ql-format-button ql-list">List</button>
                  <button class="ql-format-group ql-bullet">Bullet</button>
                </div>
                <br><br>
                <div id="editor_SL">
                  <ol><li>Hello World!</li><li>Some initial bold text</li></ol>
                  <div><br></div>
                </div>
              </div>
            </div>
          </div>
          <div class="nPageBtn btn floatR">
            <span>Next Step</span>
          </div>
        </div>
    </div>

      <!-- <div id="dropbox"><span id="droplabel">Drop file here...</span>
      	<div id="progressbar"></div>
      </div> -->
      <br/>
    </div>

    <!-- build:js(.) scripts/vendor.js -->
    <!-- bower:js -->
    <script src="bower_components/jquery/dist/jquery.js"></script>
    <!-- endbower -->
    <!-- endbuild -->

    <!-- build:js({app,.tmp}) scripts/main.js -->
    <script src="scripts/config.js"></script>
    <script src="scripts/authRouting.js"></script>
    <script src="scripts/login.js"></script>
    <script src="scripts/data.js"></script>
    <script src="scripts/selector.js"></script>
    <script src="scripts/main.js"></script>
    <!-- endbuild -->

    <!-- build:js({app,.tmp}) scripts/plugin.js -->
    <script src="scripts/jquery-ui.min.js"></script>
    <script src="scripts/editor.js"></script>
    <script src="scripts/qrcode.min.js"></script>
    <!-- endbuild -->
</body>
  <script type="text/javascript">
    var windowWidth = $(window).width();
    var windowHeight = $(window).height();
    getReady();
    getquote();
    var editor_TC = new Quill('#editor_TC',{formats: ['list','bullet']});
    editor_TC.addModule('toolbar', { container: '#toolbar_TC' });

    var editor_SL = new Quill('#editor_SL',{formats: ['list','bullet']});
    editor_SL.addModule('toolbar', { container: '#toolbar_SL' });

    var editor_SL = new Quill('#editor_RDO',{formats: ['list','bullet']});
    editor_SL.addModule('toolbar', { container: '#editor_RDO' });
  </script>
</html>
